anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-12-29T19:52:03.026+0000
createdBy:
  href: https://cad.onshape.com/api/users/55fb28b4e4b0313712a2b78e
  id: 55fb28b4e4b0313712a2b78e
  image: /images/placeholder-user.png
  name: Richard Topolewski
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/87d262da173b4772a76af002/workspaces/65369964efc34c9d9f6959fa
  id: 65369964efc34c9d9f6959fa
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/87d262da173b4772a76af002
id: 87d262da173b4772a76af002
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-12-29T19:57:28.610+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55fb28b4e4b0313712a2b78e
  id: 55fb28b4e4b0313712a2b78e
  image: /images/placeholder-user.png
  name: Richard Topolewski
  state: 1
name: 'FRC Parts - Wheels - Versa : email lakerrobotics5053@gmail.com to join the
  onshape "FIRST FRC Robotics" group (CAD from 4183)'
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55fb28b4e4b0313712a2b78e
  id: 55fb28b4e4b0313712a2b78e
  image: /images/placeholder-user.png
  name: Richard Topolewski
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/87d262da173b4772a76af002/w/65369964efc34c9d9f6959fa?t=1451418771802
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/87d262da173b4772a76af002/w/65369964efc34c9d9f6959fa/s/600x340?t=1451418771802
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/87d262da173b4772a76af002/w/65369964efc34c9d9f6959fa/s/300x170?t=1451418771802
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/87d262da173b4772a76af002/w/65369964efc34c9d9f6959fa/s/300x300?t=1451418771802
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/87d262da173b4772a76af002/w/65369964efc34c9d9f6959fa/s/70x40?t=1451418771802
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
